	/*
 Theme Name:     Fuels Europe
 Theme URI:
 Description:
 Author:
 Author URI:
 Template:       Divi
 Version:        1.0.0
*/
/* @import url("https://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700,400italic,900"); */

@import url("../Divi/style.css");
@import url("david.css");

@font-face {
    font-family: 'nexa_regularregular';
    src: url('fonts/Nexa_Regular-webfont.eot');
    src: url('fonts/Nexa_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Nexa_Regular-webfont.woff') format('woff'),
         url('fonts/Nexa_Regular-webfont.ttf') format('truetype'),
         url('fonts/Nexa_Regular-webfont.svg#nexa_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nexa_blackregular';
    src: url('fonts/Nexa_Black-webfont.eot');
    src: url('fonts/Nexa_Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Nexa_Black-webfont.woff') format('woff'),
         url('fonts/Nexa_Black-webfont.ttf') format('truetype'),
         url('fonts/Nexa_Black-webfont.svg#nexa_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nexa_lightregular';
    src: url('fonts/Nexa_Light-webfont.eot');
    src: url('fonts/Nexa_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Nexa_Light-webfont.woff') format('woff'),
         url('fonts/Nexa_Light-webfont.ttf') format('truetype'),
         url('fonts/Nexa_Light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nexa_boldregular';
    src: url('fonts/Nexa_Bold-webfont.eot');
    src: url('fonts/Nexa_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Nexa_Bold-webfont.woff') format('woff'),
         url('fonts/Nexa_Bold-webfont.ttf') format('truetype'),
         url('fonts/Nexa_Bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nexa_heavyregular';
    src: url('fonts/Nexa_Heavy-webfont.eot');
    src: url('fonts/Nexa_Heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Nexa_Heavy-webfont.woff') format('woff'),
         url('fonts/Nexa_Heavy-webfont.ttf') format('truetype'),
         url('fonts/Nexa_Heavy-webfont.svg#nexa_heavyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


	/* --------- Default Post List --------- */

	    .mc-posts-list {
	        overflow: hidden;
	        margin: 0 -1%;
	    }
	    .mc-posts-list .mc-post-list-item {
	        position: relative;
	        float: left;
	        width: 100%;
	        box-sizing: border-box;
	        margin: 0 1% 1% 1%;
	    }
	    .mc-posts-list .mc-post-list-item .mc-post-list-item-wrapper {
	        box-sizing: border-box;
	    }
	    .mc-posts-list .mc-post-list-item .list-excerpt {
	        display: block;
	        margin-bottom: 15px;
	    }
	    .mc-posts-list .mc-post-list-item .list-excerpt p {
	    	display: inline-block;
	    }
	    .mc-posts-list .mc-post-list-item .read-more {
	       display: inline-block;
	       text-transform: uppercase;
	       font-weight: 600;
	    }

	    .mc-posts-list .mc-post-list-item .list-date,
	    .mc-posts-list .mc-post-list-item .list-location {
	        display: inline-block;
	        color: #949494;

	    }
	    .mc-posts-list .mc-post-list-item .list-terms {
	    	margin-left: 10px;
	    	color: #949494;
	    }
	    .mc-posts-list .mc-post-list-item .list-terms:before {
	    	font-family: "FontAwesome";
	        display: inline-block;
	        content: "\f02b";
	        margin-right: 5px;
	        color: #5cafe2;
	    }

	    .mc-posts-list .mc-post-list-item .list-date:before {
	        font-family: "FontAwesome";
	        display: inline-block;
	        content: "\f138";
	        margin-right: 5px;
	        color: #5cafe2;
	    }
	    .mc-posts-list .mc-post-list-item .list-location.no-border {
	        border-bottom:none;
	        margin-bottom: 0 !important;
	    }
	    .mc-posts-list .mc-post-list-item .list-location {
	        border-bottom:1px solid #ccc;
	        padding:0 0 10px 0;
	        margin: 0 0 10px 0;
	    }
	    .mc-posts-list .mc-post-list-item .list-date {
	        font-size:14px;
	    }
	    .mc-posts-list .mc-post-list-item .list-title {
	       margin-top:15px;
	       text-transform: none;
	       font-weight: 600;
	       line-height: 1.3em;
	       font-size: 16px;
	    }
	    .mc-posts-list:not(.mediaroom-home):not(.publication-home) .mc-post-list-item .list-title a {
	    	color:#5cafe2;
	    }
	    .mc-posts-list .mc-post-list-item .list-thumbnail {

	    }
	    .mc-posts-list .mc-post-list-item .list-thumbnail img {
	       width: 100%;
	    }
	    .mc-posts-list.mc-posts-list-2-col .mc-post-list-item {
	        width: 48%;
	    }
	    .mc-posts-list.mc-posts-list-3-col .mc-post-list-item {
	        width: 31.33%;
	    }
	    .mc-posts-list.mc-posts-list-4-col .mc-post-list-item {
	        width: 23%;
	    }



	/* --------- Default Post detail --------- */

	    .mc-posts-detail {

	    }
	    .mc-posts-detail .mc-post-detail-item {

	    }
	    .mc-posts-detail .mc-post-detail-item .mc-post-detail-item-wrapper {

	    }
	    .mc-posts-detail .mc-post-detail-item .mc-post-detail-item-wrapper .mc-post-detail-content-wrapper {

	    }
	    .mc-posts-detail .mc-post-detail-item .mc-post-detail-item-wrapper .mc-post-detail-content-wrapper .detail-date {

	    }
	    .mc-posts-detail .mc-post-detail-item .mc-post-detail-item-wrapper .mc-post-detail-content-wrapper .detail-location {
	        font-size: 24px;
	        text-transform: uppercase;
	    }
	    .mc-posts-detail .mc-post-detail-item .mc-post-detail-item-wrapper .mc-post-detail-content-wrapper .detail-body {
	        margin: 50px 0;
	    }
	    .mc-posts-detail .mc-post-detail-item .mc-post-detail-item-wrapper .mc-post-detail-content-wrapper .detail-url {

	    }

	/* --------- Default pods-pagination-paginate --------- */

	    .pods-pagination-paginate {
	        font-size: 0;
	        padding: 30px 0;
	    }
	    .pods-pagination-paginate  .page-numbers {
	        display: inline-block;
	        background-color: #36a997;
	        color:#fff;
	        font-size:14px;
	        margin-right:1px;
	        width:40px;
	        height:40px;
	        text-align: center;
	        line-height: 40px;

	    }
	    .pods-pagination-paginate  .page-numbers.current {

	    }
	    .pods-pagination-paginate .next,
	    .pods-pagination-paginate .prev {
	        font-family: "FontAwesome";
	    }

	/* --------- Default Tabs --------- */
	    .mc-tabs {

	    }
	    .mc-tabs .ui-tabs-nav {
	    	overflow: hidden;
	    	list-style-type: none;
	    	padding: 0;
	    }
	    .mc-tabs .ui-tabs-nav .ui-tabs-tab {
	    	float: left;
	    	list-style-type: none;
	    }


/* =Theme customization starts here
------------------------------------------------------- */




	body {
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	}

	body.home {

	}




	body.et_cover_background:not(.home) {

	}

	a {
		color: #5cafe2;
	}

	p strong {

	}

	h1,
	h2,
	h3 {
		font-family: "nexa_blackregular";
		font-weight: normal;
		text-transform: uppercase;
		margin-bottom: 30px;
		line-height: 1.4em;
	}

	h1 {
		margin: 0;
	}


	h2 {
		font-size: 30px;
	}

	.white * {
		color: #fff !important;
	}
	.white .mc-button {
		background-color: transparent;
		border: 1px solid #fff;
	}


	.page-heading {
		background-image: url('https://www.fuelseurope.eu/wp-content/uploads/2017/05/back-intro.jpg');
		background-size: cover;
	}

	.page-title {
		color: #fff;
	}

	.page-intro {
		font-size: 18px;
		color: #fff;
		text-transform: none !important;
	}

	.page-intro a {
		color: #fff;
		font-weight: 600;
		display: inline-block;
		border-bottom: 1px solid #fff;
	}

	.mc-button {
		display: inline-block;
		background-color: #5cafe2;
		color:#fff;
		height: 40px;
		line-height: 40px;
		padding: 0 20px;
	}
	.mc-button-large {
		height: 70px;
		line-height: 70px;
		font-size: 2em;
		text-transform: uppercase;
		font-weight: 700;
	}
	.mc-button-full-width {
		width: 100%;
		text-align: center;
	}

	.et_pb_text ul,
	.detail-body ul,
	.mc-accordion .ui-accordion-content ul {
		list-style-type: none;
		overflow: hidden;
	}
	.et_pb_text ul ul
	.detail-body ul ul,
	.mc-accordion .ui-accordion-content ul ul {
		margin-top: 20px;
	}
	.et_pb_text ul li,
	.detail-body ul li,
	.mc-accordion .ui-accordion-content ul li {
		list-style-type: none;
		overflow: hidden;
	}
	.et_pb_text ul li:before,
	.detail-body ul li:before,
	.mc-accordion .ui-accordion-content ul li:before {
		font-family: "FontAwesome";
		display: block;
		content: "\f105";
		float: left;
		width: 15px;
	}
	.et_pb_text ul li li:before,
	.detail-body ul li li:before {
		content: "\f101";
	}

	.et_pb_text ul li .li-content,
	.detail-body ul li .li-content {
		display: block;
		float: left;
		width: calc(100% - 15px);
	}

	.chart-buttons {
		background-color: #f9f9f9;
		padding: 60px;
		text-align: center;
	}

	.graphs-list .mc-post-list-item .mc-post-list-content-wrapper {
		height:150px;
		padding: 0 !important;
		position: relative;
		box-sizing: border-box;
		position: relative;
	}
	.graphs-list .mc-post-list-item .mc-post-list-content-wrapper h4 {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		padding: 0 30px;
		margin: 0 !important;
		text-align: center;
	}
	.graphs-list .mc-post-list-item .list-thumbnail {
		text-align: center;
	}
	.graphs-list .mc-post-list-item .list-thumbnail img {
		display: inline-block !important;
		max-width: 70%;
		max-height: 100%;
	}

	.chart-heading,
	.chart-source,
	.chart-wrapper {
		text-align: center;
		display: block;
	}

	.amcharts-main-div a,
	.amcharts-chart-div a {
		display: none !important;
	}

/* -- Header -- */

	.et_mobile_menu li.current-menu-item > a {

	}

	#main-header {
		/*box-shadow: 0px 0px 10px rgba(0,0,0,0.1);*/
		padding: 40px 0;
	}

	#main-content {
		padding: 80px 0 0 0;
	}


	#logo {
		max-height:100%;
	}

	#top-header {
		padding: 10px 0;
	}


/* -- Page Container -- */

	.et_boxed_layout #page-container{
		box-shadow: none;
	}


/* -- Topics Home -- */
	.entry-content ul.topics-list {
		overflow: hidden;
		padding: 0;
	}



/* -- Slider -- */


	.home-slider .slider {
		height: 700px;
	}
	.home-slider .slider .slick-list,
	.home-slider .slider .slick-track {
		height: 100%;
	}
	.home-slider .slider .slide {
	    background-repeat: no-repeat;
	    background-size: cover;
		height: 100%;
		position: relative;
	}

	.home-slider .slider .slide .slide-container {
		max-width: 1400px;
		margin:0 auto;
		height: 100%;
		position: relative;
	}

	.home-slider .slider .slick-arrow {
		background: rgba(0, 0, 0, 0.2);
		color:#fff;
		width:65px;
		height:65px;
		transition: all 0.2s ease-in-out;
		z-index: 9999;
		bottom: 0;
	}
	.home-slider .slider .slick-arrow:hover {
		background: rgba(0, 0, 0, 0.5);
	}
	.home-slider .slick-prev {
		left: 30px;
	}
	.home-slider .slick-next {
		right: 30px;
	}
	.home-slider .slick-prev::before,
	.home-slider .slick-next::before {
		font-family: "FontAwesome" !important;
	}
	.home-slider .slick-prev::before {
		content: "\f104" !important;
	}
	.home-slider .slick-next::before {
		content: "\f105" !important;
	}
	.home-slider .slider .slide .slide-content-wrapper {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 50%;
		max-width: 50%;
		background: rgba(0, 0, 0, 0.6);
		padding:50px;
		box-sizing: border-box;
		transform: translate(-50%,-50%);
		text-align: center;
	}
	.home-slider .slider .slide .slide-content-wrapper,
	.home-slider .slider .slide .slide-content-wrapper * {
		color: #fff !important;
	}

	.home-slider .slider .slide .slide-title {
		font-size: 36px;
		line-height: 40px;
		font-weight: 600;
	}
	.home-slider .slider .slide .slide-text {
		font-size: 18px;
		line-height: 28px;
		font-weight: 400;
		margin-bottom: 70px;
	}

	.home-slider .slider .slide .button {
		font-weight: 500;
	}
	.home-slider .slider .slide .button:before {
		font-family: "FontAwesome";
		content: "\f105";
		display: inline-block;
		margin-right: 5px;
	}

	.home-block-title {
		font-size: 24px;
		color: #5cafe2;
		margin: 0;
		line-height: 1em;
	}

	.dark-blue {
		color: #105cab;
	}

	.full-height {
		height: 100%;
	}
	.full-height > div {
		height: 100%;
	}

	.home-block-blurb {
		position: relative;
		display: block;
		width: 100%;
		height: 100%;
		background-size: cover;
	}

	.home-block-blurb-refinery {
		background-image: url(https://www.fuelseurope.eu/wp-content/uploads/2017/05/refinery.jpg);
		box-shadow:inset 0 0 0 99999px rgba(0,0,0,0.4);
	}
	.home-block-blurb-discover {
		background-image: url(https://www.fuelseurope.eu/wp-content/uploads/2017/05/dicover.jpg);
		box-shadow:inset 0 0 0 99999px rgba(0,0,0,0.4);
	}
	.home-block-blurb-vision {
		background-image: url(https://www.fuelseurope.eu/wp-content/uploads/Clean-Fuels-for-All.jpg);
		box-shadow:inset 0 0 0 99999px rgba(0,0,0,0.4);
	}

	.home-block-blurb-content {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		width: 100%;
		padding: 0 30px;
		text-align: center;
	}
	.home-block-blurb-content::before {
		font-family: "FontAwesome";
		display: inline-block;
		content: "\f13a";
		color: #fff;
		font-size: 36px;
		padding-bottom: 25px;
	}
	.home-block-blurb-content h3,
	.home-block-blurb-content p {
		color: #fff;
	}


	.members-carousel {
		margin:0 -10px;
		padding: 0 !important;
	}

	.members-carousel .slick-next,
	.members-carousel .slick-prev {
		width: 40px;
		height: 40px;
		background-color: red;
	}
	.members-carousel .slick-next {
		right: -40px;
	}
	.members-carousel .slick-prev {
		left: -40px;
	}
	.members-carousel .slick-next::before,
	.members-carousel .slick-prev::before {
		font-family: "FontAwesome";
		font-size: 36px;
	}
	.members-carousel .slick-next::before {
		content: "\f105";
	}
	.members-carousel .slick-prev::before {
		content: "\f104";

	}

	.members-carousel .slick-list {
		width: 100%;
		border: 1px solid #ebebeb;
	}

	.members-carousel .slick-slide {
		margin: 10px;

		height: 95px;
		position: relative;
	}
	.members-carousel .slick-slide img {
		display: block;
		max-width: 80%;
	    max-height: 80%;
	    width: auto !important;
  		height: auto !important;
	    height: inherit !important;
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
	}
	.members-carousel .slick-slide span {
		display: block;
		background: #ffff;
		padding:20px;
		color: #18a1c4;
		text-transform: uppercase;
		font-weight: 600;
	}
	.members-carousel .slick-slide span:before {
		font-family: "FontAwesome";
		display: inline-block;
		content: "\f105";
		margin-right: 5px;
		font-weight: normal;
	}





	.news-carousel .slick-next,
	.news-carousel .slick-prev {
		width: 40px;
		height: 40px;
		background-color: red;
	}
	.news-carousel .slick-next {
		right: -40px;
	}
	.news-carousel .slick-prev {
		left: -40px;
	}
	.news-carousel .slick-next::before,
	.news-carousel .slick-prev::before {
		font-family: "FontAwesome";
		font-size: 36px;
	}
	.news-carousel .slick-next::before {
		content: "\f105";
	}
	.news-carousel .slick-prev::before {
		content: "\f104";

	}

	.news-carousel .slick-list {
		width: 100%;
	}

	.news-carousel .slick-slide {

		position: relative;
	}
	.news-carousel .mc-post-list-item {
		margin: 0 !important;
	}






	.newsroom-carousel {
		margin: 0 50px;
	}
	.newsroom-carousel .slick-slide {
		padding: 20px;
	}
	.newsroom-carousel .slick-slide a {
		display: block;
		position: relative;
		background-size: cover;
	}
	.newsroom-carousel .slick-slide a::after {
		display: block;
		content: "";
		padding-top: 60%;
	}
	.newsroom-carousel .slick-slide a span {
		position: absolute;
		bottom: 0;
		display: block;
		background-color: rgba(0,0,0,0.5);
		color: #fff;
		padding: 20px;
		font-family: "nexa_blackregular";
		text-transform: uppercase;
	}
	.newsroom-carousel .slick-slide a span::before {
		font-family: "FontAwesome";
		display: inline-block;
		margin-right: 5px;
		content: "\f105";
	}

	.newsroom-carousel .slick-arrow {
		width: auto;
		height: auto;
	}
	.newsroom-carousel .slick-arrow::before {
		font-family: "FontAwesome";
		color: #105cab;
		font-size: 36px;
	}
	.newsroom-carousel .slick-prev::before {
		content: "\f104";
	}
	.newsroom-carousel .slick-next::before {
		content: "\f105";
	}

	.align-buttons .et_pb_column {
		position: relative;
		padding-bottom: 30px;
	}

	.align-buttons .et_pb_column .to-bottom {
		position: absolute;
		bottom: 0;
	}

	.mc-posts-list.video-list .mc-post-list-item {
		margin: 1%;
	}
	.mc-posts-list.video-list .mc-post-list-item a {
		display: block;
		position: relative;
		width: 100%;
		height: 100%;
		overflow: hidden;

	}
	.mc-posts-list.video-list .mc-post-list-item a:after {
		display: block;
		content: "";
		padding-top: 55%;
	}
	.mc-posts-list.video-list .mc-post-list-item .list-title {
		position: absolute;
		bottom: 0;
		display: block;
		background-color: rgba(0,0,0,0.5);
		color: #fff;
		padding: 20px;
		font-family: "nexa_blackregular";
		text-transform: uppercase;
		z-index: 999;
		font-size: 14px;
	}
	.mc-posts-list.video-list .mc-post-list-item .list-title:after {
		font-family: "FontAwesome";
		content: "\f04b";
		display: inline-block;
		margin-left: 5px;
	}
	.mc-posts-list.video-list .mc-post-list-item img {
		display: block;
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
		width: 101%;
		max-width: 101%;
	}

	.home-block-banner {
		display: block;
		height: 100%;
		background-size: cover;
		background-position: top center;
	}

	.home-block-banner.save-more-than-fuel {
		background-image: url(https://www.fuelseurope.eu/wp-content/uploads/3-1.png);
	}


	.sc {
		display: block;
		width: 45%;
		border-radius: 50%;
		background-color: #f9f9f9;
		float: left;
		margin-top: 5%;
		margin-bottom: 5%;
		position: relative;
	}
	.sc:nth-child(2),
	.sc:nth-child(4) {
		margin-left: 10%;
	}
	.sc:first-child {
		margin-left: 0;
	}
	.sc::before {
		font-family: "FontAwesome";
		display: inline-block;
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		font-size: 24px;
		color: #105cab;
	}
	.sc::after {
		display: block;
		content: "";
		padding-top: 100%;
	}

	.sc-facebook::before {
		content: "\f09a";
	}
	.sc-youtube::before {
		content: "\f16a";
	}
	.sc-twitter::before {
		content: "\f099";
	}
	.sc-linkedin::before {
		content: "\f0e1";
	}

	.publications-root .mc-post-list-item {
		min-height: 500px;
		margin: 2% 1%;
		background-color: #f9f9f9;
	}

	.publications-root .list-thumbnail {
		position: relative;
		display: block;
		background-color: #fff;
		margin-bottom: 15px;
	}
	.publications-root .list-thumbnail:after {
		display: block;
		content: "";
		padding-top: 100%;
	}
	.publications-root .list-thumbnail img {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
		-moz-transform: translate(-50%,-50%);
		-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		width: auto !important;
		height: auto !important;
		max-width: 75%;
		max-height: 75%;
	}

	.mc-isotope-grid .mc-post-list-item {
		border: 1px solid #ebebeb;
		margin: 1%;
	}
	.mc-isotope-grid .mc-post-list-item .list-thumbnail {
		display: block;
	}
	.mc-isotope-grid .mc-post-list-item .list-thumbnail img {
		display: block;
	}
	.mc-isotope-grid .mc-post-list-item .mc-post-list-content-wrapper {
		background-color: #f9f9f9;
		padding: 30px;
	}

	

	.dataroom-list .mc-post-list-item {
		background: #f9f9f9;
	}




/* --  Tabs NEW -- */

	ul.mc-tabs-new {
	  margin: 0px;
	  padding: 0px;
	  list-style: none;
	  flex-direction: row;
	}
	ul.mc-tabs-new li {
	  transition: all 0.5s ease-in-out;
	  -webkit-transition: all 0.5s ease-in-out;
	  -moz-transition: all 0.5s ease-in-out;
	  -ms-transition: all 0.5s ease-in-out;
	  backface-visibility: hidden;
	  -webkit-backface-visibility: hidden;
	  padding-top: 0.5em;
	  padding-right: 2em;
	  padding-bottom: 0.5em;
	  padding-left: 2em;
	  background-color: #003150;
	  border: 1px solid #003150;
	  color: #fff;
	  margin-right: 1px;
	  display: inline-block;
	  cursor: pointer;
	  font-font-weight: 600;
	  text-transform: uppercase;
	}
	ul.mc-tabs-new li:hover {
	  background-color: #00416a;
	}
	ul.mc-tabs-new li:hover {
	  border-color: #00416a;
	}
	ul.mc-tabs-new li:hover {
	  color: #fff;
	}
	ul.mc-tabs-new li.current {
	  background-color: #1a77b4;
	  border: 1px solid #1a77b4;
	  color: #fff;
	}
	ul.mc-tabs-new li.current:hover {
	  background-color: #1d86ca;
	}
	ul.mc-tabs-new li.current:hover {
	  border-color: #1d86ca;
	}
	ul.mc-tabs-new li.current:hover {
	  color: #fff;
	}
	ul.mc-tabs-new li:not(.current) {
	  border-bottom-color: #fff;
	}
	.mc-tabs-content {
	  display: none;
	  background: #fff;
	  padding-top: 0;
	}
	.mc-tabs-content.current {
	  display: block;
	}

/* --  Tabs -- */

	.mc-tabs .ui-tabs-nav {
		background-color: #fff;
	}
	.mc-tabs .ui-tabs-nav li a {
		display: block;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: 500;
		color:#333;
		padding: 20px 60px;
	}
	.mc-tabs .ui-tabs-nav li a:before {
		font-family: "FontAwesome";
		content: "\f105";
		display: inline-block;
		margin-right: 5px;
	}
	.mc-tabs .ui-tabs-nav li.ui-state-active {
		background: #f9f9f9;
	}
	.mc-tabs .ui-tabs-nav li.ui-state-active a {
		color: #105cab;
		font-weight: 700;
	}

	.mc-tabs .ui-tabs-panel {
		background: #f9f9f9;
		padding: 60px;
	}

	.mc-tabs .ui-tabs-panel a {
		color: #105cab !important;
	}

/* --  Accordion -- */

	.mc-accordion .ui-accordion-header {
		background: #18a1c4;
		color: #fff;
		margin-top: 10px;
		padding: 20px;
		transition: all 0.2s ease-in-out;
		line-height: 1.3em;
	}
	.mc-accordion .ui-accordion-header:hover {
		background: #033771;
	}
	.mc-accordion .ui-accordion-header:before {
		font-family: "FontAwesome";
		content: "\f105";
		display: inline-block;
		margin-right: 5px;
	}
	.mc-accordion .ui-accordion-content {
		border: 1px solid #d69e3e;
		padding: 30px;
	}
	.mc-accordion .ui-accordion-header-active,
	.mc-accordion .ui-accordion-header-active:hover {
		background: #d69e3e;
	}


/* --  Related Items -- */
	div.et_pb_section.et_pb_section_1.et_section_regular.et_section_transparent.mc-related-content-wrapper {
		background-color: transparent !important;
	}
	.mc-related-content-wrapper,
	.mc-related-content-wrapper .et_pb_row {
		padding-top: 0 !important;
	}

	.mc-related-post-list {
		margin: 0;
	}
	.mc-related-post-list .mc-post-list-item {
		border-top: 1px solid #ccc;
		padding-top:20px;
		margin:20px 0 0 0;
		display:none;
	}
	.mc-related-post-list .mc-post-list-item .list-title {
		margin-top: 0;
	}
	.mc-related-post-list .mc-post-list-item .list-date,
	.mc-related-post-list .mc-post-list-item .read-more {
		font-size: 12px !important;
		font-weight: 600;
	}
	.mc-related-post-list .mc-post-list-item .list-date:before {
		display: none;
	}
	.mc-related-post-list .mc-post-list-item .list-date {
		display: inline-block;
	}
	.mc-related-post-list .mc-post-list-item:first-child {
		border-top:none;
		padding-top: 0;
		margin-top: 0;
	}

	#loadMore {
		display: inline-block;
		background-color: #18a1c4;
		color: #fff;
		line-height: 60px;
		padding:0 40px;
		text-transform: uppercase;
		margin-top: 60px;
		font-weight: 900;

	}


	.filters-button-group  {
		margin-bottom: 1%;
	}
	.filters-button-group .button {
		background-color: #5cafe2;
		color:#fff;
		border-radius: 0;
		border: none;
		line-height: 40px;
		padding:0 20px;
		font-size: 14px;
		font-weight: 500;
		margin:0 1px 1px 0;
		text-transform: uppercase;
		white-space: nowrap;
	}
	.filters-button-group .button:hover {
		background-color: #333;
	}

	.filters-button-group .button.is-checked {
		background-color: #105cab;
	}

	.members-list {
		margin: -1%;
	}
	.members-list.mc-posts-list-4-col .mc-post-list-item{
		width: 23%;
		margin: 1%;
	}
	.members-list .mc-post-list-item .list-thumbnail {
		display: block;
		border: 1px solid #ebebeb;
		text-align: center;
		position: relative;
	}
	.members-list .mc-post-list-item .list-thumbnail:after {
		display: block;
		content: "";
		padding-top: 100%;
	}
	.members-list .mc-post-list-item .list-thumbnail img {
		max-width: 60%;
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
		-moz-transform: translate(-50%,-50%);
		-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
	}

	.break-list {
		clear: both;
	}

	.secretariat-list {
		margin: -3%;
	}
	.secretariat-list.mc-posts-list-3-col .mc-post-list-item {
		width: 27.33%;
		margin: 3%;
		min-height: 420px;
	}
	.secretariat-list .mc-post-list-item .list-title {
		padding: 0 0 5px 0;
	}
	.secretariat-list .mc-post-list-item .list-thumbnail {
		display: block;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.secretariat-list .mc-post-list-item .list-thumbnail::after {
		display: block;
		content: "";
		padding-top: 100%;
	}
	.secretariat-list .mc-post-list-item .list-thumbnail img {
		display: none;
	}
	.secretariat-list .position {
		display: block;
		font-size: 18px;
		font-weight: 300;
		min-height:60px;
	}
	.secretariat-list .phone {
		display: block;
		position: absolute;
		bottom: 0;
	}
	.secretariat-list .phone:before {
		font-family: "FontAwesome";
		display: inline-block;
		margin-right: 5px;
		content: "\f095";
	}

	.network-list .mc-post-list-item {
		overflow: hidden;
		margin: 0 0 1px 0;
	}
	.network-list .mc-post-list-item .list-terms,
	.network-list .mc-post-list-item .list-title {
		float: left;
		display: block;
		margin: 0;
		padding: 0 20px;
		height: 60px;
		line-height: 60px;
		box-sizing: border-box;
	}
	.network-list .mc-post-list-item .list-title a {
		color: #333 !important;
	}
	.network-list .mc-post-list-item .list-terms {
		width: 20%;
		background-color: #2ea3f2;
		color: #fff;
		text-transform: uppercase;
		font-weight: 700;
	}

	.network-list .mc-post-list-item .list-terms::before {
		content: "\f0ac";
		color: #fff;
	}
	.network-list .mc-post-list-item .list-title {
		width: 80%;
		background-color: #f9f9f9;
	}

	.mediaroom-root .mc-post-list-item,
	.publication-root .mc-post-list-item,
	.events-root .mc-post-list-item  {
		border-top: 1px solid #ebebeb;
		padding-top: 20px;
	}
	.mediaroom-root .mc-post-list-item:first-child,
	.publication-root .mc-post-list-item:first-child,
	.events-root .mc-post-list-item:first-child {
		border-top: none;
		padding-top: 0;
	}

	.list-download-links {
		text-transform: uppercase;
		display: block;
		border-top: 1px solid #ebebeb;
		padding-top: 15px;
		margin-top: 15px;
		font-size: 12px;
	}
	.list-download-links::before {
		font-family: "FontAwesome";
		display: inline-block;
		margin-right: 5px;
		content: "\f0ed";
	}
	.list-download-links a {
		font-weight: 600;
	}


	.fc th.fc-day-header {
		color:#0e76bc;
		padding: 2em 0;
		text-transform: uppercase;
		font-weight: 700;
	}

	div.fc-unthemed table {
		margin: 0 !important;
	}
	div.fc-unthemed td {
		padding: 0 !important;
		background-color: #fff;
	}
	div.fc-unthemed td.fc-today {
		background-color: #dfeef7;

	}
	div.fc-unthemed .fc-day-number  {
		padding: 10px;
	}
	div.fc-unthemed .fc-day-grid-event {
		margin: 1px 10px 0;
	}
	div.fc-unthemed td.fc-today .fc-day-number {
		font-weight: 900;
	}
	div.fc-unthemed   .fc-title {
		font-weight: 600;
	}
	div.fc-unthemed .fc-event {
		background-color: #0e76bc;
		padding:5px 10px;
		transition: all 0.2s ease-in-out;
	}
	div.fc-unthemed .fc-h-event.fc-not-start {
		padding-left: 10px !important;
	}
	div.fc-unthemed .fc-event:hover {
		box-shadow: inset 0 0 0 99999px rgba(0,0,0,0.1);
	}
	div.fc-unthemed  .fc-day-grid-event .fc-time::before {
		font-family: "FontAwesome";
        display: inline-block;
        content: "\f017";
        margin-right: 5px;
        font-weight: normal;
	}
	div.fc-unthemed .fc-center h2 {
		font-weight: normal;
		font-size: 22px !important;
	}

	.oil-embedd {
		width: 100%;
		height: 640px;
	}
/* --  Page -- */

	.entry-content {
		padding: 0;
	}
	.detail-title {

	}

	.detail-meta {
		border-bottom: 1px solid #ebebeb;
		padding: 30px 0;
	}
	.detail-date,
	.detail-terms {
		font-weight: 700;
	}
	.detail-venue {
		margin-left: 10px;
	}
	.detail-meta::before {
		font-family: "FontAwesome";
		content: "\f105";
		display: inline-block;
		margin-right: 5px;
	}
	.detail-venue::before {
		font-family: "FontAwesome";
		content: "\f041";
		display: inline-block;
		margin-right: 5px;
	}
	.event-detail .detail-date::before {
		font-family: "FontAwesome";
		content: "\f133";
		display: inline-block;
		margin-right: 5px;
	}
	.event-detail .detail-meta::before {
		display: none;
	}

	.detail-url {
		margin-left: 10px;
	}
	.detail-url::before {
		font-family: "FontAwesome";
		content: "\f0c1";
		display: inline-block;
		margin-right: 5px;
	}

	.related-download-heading {
		border-top: 1px solid #ebebeb;
		padding: 40px 0;
		font-size: 18px;
		font-weight: 700;
		text-transform: uppercase;
		color: #333;
	}
	.related-download {

	}
	.related-download a {
		display: block;
		padding: 10px 20px;
		font-weight: 600;
	}
	.related-download a:after {
		font-family: "FontAwesome";
		content: "\f0ed";
		display: inline-block;
		margin-right: 10px;
		font-weight: normal;
		font-size: 1.5em;
		float: right;
	}
	.related-download a .file-info {
		font-weight: 400;
		text-transform: uppercase;
		display: inline-block;
		margin-left: 5px;
		color: #666;
	}
	.related-download a:hover {
		color:#333;
	}
	.related-download a:nth-child(odd) {
		background: #f5f5f5;
	}

	.page-template-page-template-refineries #content-area {
		padding: 0 !important;
	}
	.page-template-page-template-refineries .et_pb_section,
	.page-template-page-template-refineries .et_pb_section .et_pb_row {
		width: 100%;
	}
	.refineries-map-wrapper {
		padding: 0 60px 30px 60px;
	}

	.search #left-area {
		width: 100% !important;
		padding: 0 !important;
		margin: 0 !important;
	}
	.search #sidebar {
		display: none !important;
	}
	.search #main-content .container {
		background-color: #fff;
		padding: 0;
	}
	.search article {
		border-top: 1px solid #ebebeb;
		padding: 30px 0;
		margin: 0;
	}
	.search article:first-child {
		border: none;
	}
	.search .entry-title {
		font-size: 18px;
		margin: 0;
		padding: 0;
	}

	.search #main-content .container::before,
	.search .has-post-thumbnail > a:first-child,
	.search .post-meta {
		display: none;
	}

	.page-root .mc-post-list-item {
		background-size: cover;
		margin: 1%;
		display: block;
	}
	.page-root .mc-post-list-item::after {
		display: block;
		content: "";
		padding-top: 60%;
	}
	.page-root .mc-post-list-item .mc-post-list-item-wrapper {
		position: absolute;
		width: 100%;
		height: 100%;
	}
	.page-root .mc-post-list-item .mc-post-list-item-wrapper span {
		position: absolute;
		bottom: 0;
		display: block;
		background-color: rgba(0,0,0,0.5);
		color: #fff;
		padding: 20px;
		font-family: "nexa_blackregular";
		text-transform: uppercase;
	}
	.page-root .mc-post-list-item .mc-post-list-item-wrapper span::before {
		font-family: "FontAwesome";
		display: inline-block;
		margin-right: 5px;
		content: "\f105";
	}

	#colorbox, #cboxOverlay, #cboxWrapper {
		z-index: 99999 !important;
	}


/* --  Footer -- */
	#footer-bottom {
		border-top: 1px solid #ebebeb;
	}
	#footer-info {
		color: #b5b5b5;
		padding: 30px 0;

	}



/* --  Responsive -- */

	@media all and (min-width: 1400px) {

	}

	@media all and (max-width: 1360px) {
		#top-menu li {
			padding-right: 10px;
		}
		#logo {
			max-height: 54%;
		}
		.container,
		.et_pb_row {
			width: 90%;
		}
	}

	@media all and (max-width: 1280px) {
		.publications-list-home .mc-post-list-item::after {
			padding-top: 140%;
		}
	}

	@media all and (max-width: 1350px) {

	}
	@media all and (max-width: 1000px) {
		#top-menu li {
			padding-right: 5px;
		}
		#top-menu .menu-item-has-children > a:first-child,
		#et-secondary-nav .menu-item-has-children > a:first-child {
   			padding-right: 13px;
		}
	}

	@media all and (max-width: 1050px) {

		.publications-list-home .mc-post-list-item::after {
			padding-top: 220%;
		}
		.publications-list-home .mc-post-list-item .list-title {
			font-size: 24px;
			line-height: 28px;
		}
	}

	@media all and (max-width: 981px) {

		#main-header {
			margin-bottom: 0;
		}
		#main-content {
			padding-top: 0;
		}
		.et_header_style_left #et-top-navigation {
			padding-top:0;
		}

		.et_header_style_left .mobile_menu_bar {
			padding-top:24px;
		}

		.et_mobile_menu li a .icon {
			display: none;
		}
		.et_pb_column.et_pb_column_4_4.et_pb_column_0 {
			margin: 0;
		}

		.publications-list-home.mc-posts-list-2-col .mc-post-list-item {
			width: 100%;
			margin-top: 50px;
		}
		.publications-list-home.mc-posts-list-2-col .mc-post-list-item:first-child {
			margin-top: 0;
		}
		.publications-list-home .mc-post-list-item::after {
			display: none;
		}
		.publications-list-home .mc-post-list-item .mc-post-list-item-wrapper {
			position: static;
		}
		.publications-list-home .mc-post-list-item .read-more {
			position: static;
			display: block;
		}
		.publications-root .mc-post-list-item .list-title {
			font-size: 16px;
		}
	}

	@media all and (max-width: 980px) {
		.home-slider .slider {
			height: 500px;
		}
		.home-slider .slider .slide .slide-content-wrapper {


		}
		.home-slider .slider .slide .slide-title {
			font-size: 24px;
			line-height: 1.2em;
			font-weight: 700;
		}
		.home-slider .slider .slide .slide-text {
			font-size: 16px;
			line-height: 1.3em;
			margin-bottom: 20px;
		}
		#et_top_search {
			margin-top: 24px;
		}
		.secretariat-list .position {
			font-size: 14px;
		}
		.mc-posts-list.mc-isotope-grid .mc-post-list-item {
			width: 48%;
		}
		.mc-posts-detail .mc-post-detail-item .mc-post-detail-item-wrapper .mc-post-detail-content-wrapper .detail-title,
		.mc-posts-detail .mc-post-detail-item .mc-post-detail-item-wrapper .mc-post-detail-content-wrapper .detail-body,
		.mc-posts-detail .mc-post-detail-item .mc-post-detail-item-wrapper .mc-post-detail-content-wrapper .detail-meta {
			padding: 0 !important;
		}
	}

	@media all and (max-width: 768px) {
		body.home {
	    	background-size: cover !important;
		}
		.mc-posts-list:not(.members-carousel).mc-post-list-item,
		.mc-posts-list.mc-posts-list-4-col:not(.members-carousel) .mc-post-list-item {
			width: 100% !important;
		}
		.network-list .mc-post-list-item .list-terms,
		.network-list .mc-post-list-item .list-title {
			float: none;
			width: 100%;
		}
		.publications-list-home.mc-posts-list-2-col .mc-post-list-item:after {
			display: none;
		}

		.topics-list-with-thumbnail li {
			width: 48%;
		}
		.topics-list-home li {
			width: 25%;
		}
		.notifications-list li,
		.mc-posts-list.mc-posts-list-3-col {
			margin: 0;
		}
		.mc-posts-list.mc-posts-list-3-col .mc-post-list-item {
			width: 100%;
			margin-left: 0;
			margin-right: 0;
			border-left: none;
			border-right: none;
			border-top: none;
			padding: 0;
			padding: 0 0 30px 0;
			margin-bottom: 30px;
		}
		.mc-posts-list.mc-posts-list-3-col .mc-post-list-item:last-child {
			padding-bottom: 0;
			margin-bottom: 0;
			border: none;
		}
		.mc-posts-list.mc-posts-list-3-col .mc-post-list-item .list-meta {
			position: static;
			white-space: nowrap;
		}
		.mc-posts-list.mc-posts-list-3-col .mc-post-list-item .list-meta,
		.mc-posts-list.mc-posts-list-3-col .mc-post-list-item .list-meta .list-date {
			font-size: 12px !important;
		}
		.mc-posts-list.mc-posts-list-3-col .mc-post-list-item .list-meta br {
			display: none;
		}
		.mc-posts-list.mc-posts-list-3-col .mc-post-list-item .list-meta .download {
			margin-left: 10px;

		}

		.home-slider .slider {
			height: 400px;
		}
		.mc-tabs .ui-tabs-nav .ui-tabs-tab {
			float: none;
		}
		.mc-tabs .ui-tabs-nav li a,
		.mc-tabs .ui-tabs-nav li.ui-state-active a {
			padding: 30px 60px;
		}
		.et_pb_text ul li::before {
			margin-right: 5px;
		}
		.publications-root.mc-posts-list.mc-posts-list-3-col .mc-post-list-item {
			width: 100%;
			height: auto;
			min-height: 0;
			padding: 30px;
			border: none;
		}
		.publications-root .mc-post-list-item .list-thumbnail {
			display: none;
		}
		div.et_pb_code.publications-root-wrapper {
			padding: 0 !important;
		}
		.members-list.mc-posts-list-4-col .mc-post-list-item {
			width: 44%;
		}


	}

	@media all and (max-width: 620px) {

		.topics-list-home li {
			width: 50%;
		}

		.home-slider .slider .slide .slide-content-wrapper {
			padding: 30px !important;
		}
		.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4 {
			width: 100% !important;
			margin: 0 0 30px 0;
		}

		.home-block-blurb {
			min-height: 300px;
			background-position: center;
		}

	}

	@media all and (max-width: 460px) {
		.topics-list-with-thumbnail li {
			width: 100%;
		}
		.filters-button-group .button {
			line-height: 30px;
			padding:0 5px;
			font-size: 12px;
			font-weight: 500;
		}
		.et_pb_code_0,
		.et_pb_text_0.page-heading-wrapper {

		}
		.mc-posts-list.mc-isotope-grid .mc-post-list-item {
			width: 100%;
		}
		.mc-button-large {
			font-size: 1.5em;
		}

		/*
		body:not(.home) div[class^='et_pb_text'],
		body:not(.home) div[class^='et_pb_code'] {
			padding-top: 30px !important;
			padding-bottom: 30px !important;
			padding-right: 30px !important;
			padding-left: 30px !important;
			margin-bottom: 0 !important;
		}
		*/


		.mc-tabs .ui-tabs-nav li a,
		.mc-tabs .ui-tabs-nav li.ui-state-active a {
			padding: 30px;
		}
		.mc-tabs .ui-tabs-panel {
			padding: 30px;
		}
		.notifications-list {
			margin: 0;
		}
		.notifications-list li {
			width: 100%;
			margin-bottom: 1px;
		}
		.et_pb_section .et_pb_row,
		.container {
			width: 90%;

		}

		#loadMore {
			padding:0 20px;
			font-size: 12px;
			white-space: nowrap;
		}

		.page-title,
		.page-title h1,
		.detail-title {
			font-size: 24px !important;
		}
		.mc-posts-detail .mc-post-detail-item .mc-post-detail-item-wrapper .mc-post-detail-content-wrapper .detail-title,
		.mc-posts-detail .mc-post-detail-item .mc-post-detail-item-wrapper .mc-post-detail-content-wrapper .detail-body,
		.mc-posts-detail .mc-post-detail-item .mc-post-detail-item-wrapper .mc-post-detail-content-wrapper .detail-meta {
			padding: 30px;
		}
		.mc-posts-detail .mc-post-detail-item .mc-post-detail-item-wrapper .mc-post-detail-content-wrapper .detail-meta {
			padding-top: 0;
		}
		.related-download {
			margin: 0 30px 30px 30px;
			word-break: break-all;
		}
		div.et_pb_text.et_pb_module.page-introduction-wrapper {
			padding-top: 0 !important;
			margin-bottom: 0 !important;
		}
		div.page-introduction-wrapper p {
			font-size: 18px !important;
		}

		.home-slider .slider .slide-title {
			margin-bottom: 0;
			font-size: 18px !important;
		}
		.home-slider .slider .slide-text {
			font-size: 12px;
		}
		.home-slider .slider .slide .slide-content-wrapper {
			max-width: 70%;
			width: 90%;
		}
		.home-slider .slider .slick-arrow {
			width: 20px;
			height: 20px;
			line-height: 20px;
		}


		.mc-accordion .ui-accordion-header {
			font-size: 16px;
		}
		.mc-accordion .ui-accordion-header:before {
			display: none;
		}

		.notifications-search {
			padding: 10px;
		}
		div.root-heading.et_pb_text {
			padding-bottom: 0 !important;
		}
		.links-list.mc-posts-list.mc-posts-list-3-col .mc-post-list-item {
			margin:0 0 10px 0;
			padding: 0;
		}
		div.map-wrapper {
			padding: 0;
		}

	}
